<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Witchblade</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Witchblade-2017-16/digital-comic/767461</Web>
  <Volume>2017</Volume>
  <Summary>“LAST DAYS,” Part Four Alex makes a deal with the last person she wants as an ally—Naomi, leader of the demon faction in New York. Haley’s powers rage out of control as she attempts to further weaken the barriers of time and dimension, and Team Witchblade realizes that a sinister force is controlling Haley—and has much bigger plans.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767461]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Top Cow</Imprint>
  <Genre>Leading Ladies, Superhero, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
